.notice {
  width: 950px;
  margin: 0 auto;
  padding: 60px 0 0;
}
.notice a {
  display: block;
}
.notice p {
  border: 3px solid #d33508;
  background: #FFF;
  margin: 0 auto;
  padding: 15px 20px;
  text-align: center;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .notice {
    width: auto;
    padding: 20px 15px 0;
  }
  .notice p {
    text-align: left;
    font-size: 14px;
  }
}


.notice.notice2 {
	padding:25px 0 25px;	
	}
@media screen and (max-width: 767px) {
  .notice.notice2 {
    width: auto;
    padding: 10px 15px 10px;
  }
}


.btn-area {
  background-color: #f2efeb;
}
.btn-area .inner {
  width: 950px;
  margin: 0 auto;
  padding: 30px 0;
  text-align: center;
}
.btn-area .inner a.btnWide {
  border: 1px solid #666;
  color: #333;
  display: block;
  font-size: 16px;
  padding: 20px 0;
  text-align: center;
  margin: 0 auto 15px;
  width: 30em;
  background: #ffb55c;
}
.btn-area .inner a.btnWide:before {
  background-color: transparent;
  border-color: transparent transparent transparent #000;
  border-style: solid;
  border-width: 5px 0 5px 6px;
  content: "";
  display: inline-block;
  height: 0;
  margin-right: 9px;
  position: relative;
  top: -2px;
  width: 0;
}
.btn-area .inner p{
  text-align: center;
  font-size: 18px;
}
.btn-area img{
  max-width:500px;
}
.btn-area .inner .btn-pc{
  display:block;
}
.btn-area .inner .btn-sp{
  display:none;
}

@media screen and (max-width: 767px) {
  .btn-area .inner {
    width: auto;
    padding: 30px 15px;
  }
  .btn-area .inner a.btnWide {
    width: auto;
  }
  .btn-area .inner a.btnWide:before {
    top: -1.4em;
  }
  .btn-area .inner a.btnWide span {
    display: inline-block;
    text-align: left;
    margin: 0 auto;
    max-width: 13em;
  }
  .btn-area .inner p{
    text-align: left;
    font-size: 14px;
  }
  .btn-area img{
    width:100%;
  }
  .btn-area .inner .btn-pc{
    display:none;
  }
  .btn-area .inner .btn-sp{
    display:block;
  }
}


#mainView>div .bb_t {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
}
#mainView>div .bb_t.left {
	margin-left: 0;
	width: 50%;
}
#mainView>div.investors .titleImg-01 {
  position: absolute;
	display: block;
	top: 20px;
	left: auto;
	right: 55px;
	z-index: 3;
}
#mainView>div.investors .txImg-01 {
  position: absolute;
	display: block;
	top: 175px;
	left: auto;
	right: 55px;
	z-index: 3;
}
#mainView>div.investors ul.bl-01 {
	position: absolute;
	top: 90px;
	right: 50%;
	height: 150px;
	width: 50%;
	z-index: 4;
}
#mainView>div.investors ul.bl-02 {
	position: absolute;
	top: 240px;
	right: 50%;
	height: 150px;
	width: 50%;
	z-index: 4;
}
#mainView>div.investors ul.bl-01>li,#mainView>div.investors ul.bl-02>li {
	margin-right: 85px;
	margin-left: auto;
	margin-bottom: 16px;
	width: 300px;
}
#mainView>div ul.bl-01>li>a ,#mainView>div ul.bl-02>li>a {
	display: block;
	position: relative;
	border: 1px solid #FFF;
	width: 100%;
	text-align: center;
	color: #FFF;
	font-size: 19px;
	padding: 19px 0 ;
}
#mainView>div ul.bl-01>li>a:after,#mainView>div ul.bl-02>li>a:after{
	content: "";
	position: absolute;
	display: block;
	width: 15px;
	height: 23px;
	margin-top: -12px;
	top: 50%;
	right: 10px;
	background: url(/group/img/common/arrow_01_l_white.png) no-repeat center ;
}
@media screen and (max-width: 767px) {
	#mainView>div .bb_t {
		position: relative;
		width: 100% !important;
		height: auto;
		padding-bottom: 15px;
		top: 0;
		margin-left: 0;
		text-align: left;
		background: none;
	}
	#mainView>div .bb_t.left{
		margin: 0;
	}
  #mainView>div.investors .txImg-01 {
    position: absolute;
    display: block;
    top: 20px;
    left: auto;
    right: 55px;
    z-index: 3;
  }
	#mainView>div.investors ul.bl-01>li {
		margin-right: auto;
		margin-left: 16px;
		margin-bottom: 16px;
    width:90.82%;
  }
  #mainView>div.investors ul.bl-02>li {
		float: left;
		margin-right: auto;
		margin-left: 16px;
		margin-bottom: 16px;
		width: 43.48%;
  }
  #mainView>div.investors ul.bl-01,#mainView>div.investors ul.bl-02 {
		position: relative;
		top: -10px;
		right: auto;
		height: auto;
		width: auto;
		margin-top: 20px;
		padding-bottom: 4px;
		text-align: center;
		overflow: hidden;
	}
  #mainView>div ul.bl-01>li>a ,#mainView>div ul.bl-02>li>a {
		font-size: 16px;
		padding: 9px 0 ;
	}
  #mainView>div ul.bl-01>li>a:after,#mainView>div ul.bl-02>li>a:after{
		width: 10px;
		height: 16px;
		margin-top: -8px;
		background: url(/group/img/common/arrow_01_l_white.png) no-repeat center ;
		-webkit-background-size: 10px 16px;
		-o-background-size: 10px 16px;
		background-size: 10px 16px;
  }
}


/* 191217 */
.c-list {
  margin: 0;
  padding: 0 0 0 1em;
  list-style: disc;
  display: inline-block;
}

.c-list:not(:last-child) {
  margin-bottom: 2rem
}

.c-list._style-asterisk {
  padding-left: 0;
  list-style-type: none
}

.c-list._style-asterisk>li {
  position: relative;
  padding-left: 1em
}

.c-list._style-asterisk>li:before {
  position: absolute;
  top: 0;
  left: 0;
  display: inline
}

.c-list._style-asterisk>li:before {
  content: "*"
}

.linkBox_1912>a>div p {
  display: block;
  font-size: 16px;
  line-height: 1.2;
  text-align: center;
}
.linkBox_1912>a>div p.fs18 {
  font-size: 18px;
  line-height: 1.2;
}
.linkBox_1912>a>div p+p {
  font-size: 12px;
  line-height: 1.8;
}

.linkBox_1912>.bnrWide p {
  text-align: left;
}
.linkBox_1912>.bnrWide>div p.lead {
  display: block;
  font-size: 14px;
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  .linkBox_1912>.bnrWide>div p.lead {
    font-size: 14px;
  }

  .linkBox_1912 a>div p {
    display: block;
    font-size: 10px;
    line-height: 1.2;
  }
  .linkBox_1912 a>div p.fs18 {
    font-size: 14px;
  }
  .linkBox_1912 a>div p+p {
    font-size: 9px;
    line-height: 1.6;
  }
}


.u-sr-only{
  position:absolute;
  width:1px;
  height:1px;
  margin:-1px;
  margin:-1px;
  padding:0;
  overflow:hidden;
  border:0;
  clip:rect(0, 0, 0, 0);
}
a .pdf:after{
  display:inline-block;
  width:20px;
  height:20px;
  vertical-align:middle;
  background-image:url(/group/img/common/third/icon_pdf_nav.png);
  background-size:100% 100%;
  content:"";
}
.investors.cw ul.newsList .blank:after {
  margin-left: 3px;
}
